[PVE-User] qmrestore on V2.0

Martin Maurer martin at proxmox.com
Thu Apr 19 13:24:39 CEST 2012


You use an old version (this bug is already fixed)? Upgrade your 2.0 host.
martin

From: pve-user-bounces at pve.proxmox.com [mailto:pve-user-bounces at pve.proxmox.com] On Behalf Of Holger Ernst
Sent: Donnerstag, 19. April 2012 13:05
To: pve-user at pve.proxmox.com
Subject: [PVE-User] qmrestore on V2.0

Hi all,

do I miss something? I try to restore a backup created with V1.9 to a machine with 2.0 but I dont get it right:

root at proxmox-v2:~# qmrestore vzdump-qemu-105-2012_04_19-00_10_02.tgz 661 -storage ISCSI-LVM
unable to parse volume ID 'vzdump-qemu-105-2012_04_19-00_10_02.tgz'

I tried  the old syntax also...

regards, Holger
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://pve.proxmox.com/pipermail/pve-user/attachments/20120419/bc100a2b/attachment-0014.html>


More information about the pve-user mailing list